Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Help us improve these docs. Take our quick survey.
models エンドポイントを使用して、利用可能な Serverless Inference のモデルとその ID の一覧を取得します。
import openai client = openai.OpenAI( base_url="https://api.inference.wandb.ai/v1", api_key="[YOUR-API-KEY]", project="[YOUR-TEAM]/[YOUR-PROJECT]" # 省略可能。使用状況のトラッキング用 ) response = client.models.list() for model in response.data: print(model.id)
curl https://api.inference.wandb.ai/v1/models \ -H "Content-Type: application/json" \ -H "Authorization: Bearer [YOUR-API-KEY]" \ -H "OpenAI-Project: [YOUR-TEAM]/[YOUR-PROJECT]"
{ "object": "list", "data": [ { "id": "deepseek-ai/DeepSeek-V3.1", "object": "model", "created": 0, "owned_by": "system", "root": "deepseek-ai/DeepSeek-V3.1" }, { "id": "openai/gpt-oss-20b", "object": "model", "created": 0, "owned_by": "system", "root": "openai/gpt-oss-20b" } // ... その他のモデル ] }
このページは役に立ちましたか?